Subject: [Emu] Request For Comments of draft-chen-emu-eap-tls-ibs

From: "Meiling Chen" <[email-masked]>
Date: Fri, 31 Jul 2020 22:16:24 +0800

Hi all,
It's a pity that I didn't make a speech this time because of the limited time, so I hope to get more comments in the mailing list.
my draft URL: https://datatracker.ietf.org/doc/draft-chen-emu-eap-tls-ibs/ 
In my draft I propose a method of identity authentication used in EAP-TLS as an extension of the traditional certificate type.
The reason is that certificate-based authentication may not be suitable for restricted environment, and my draft is based on RFC 6507 and RFC 7250.

we focus on describing EAP-TLS1.2 and EAP-TLS1.3 extends raw public key in authentication procedure. the peer can use the private key for signature, and other peer use its' raw public key to verify the signature, if verifed successfully, it indicates that the authentication has passed.

I really need your comments if you are also interested in this draft , and co-authors are welcome.

Thanks,
Meiling.